FVWMCOMMAND(1)

NAME
FvwmCommand - send commands to fvwm3.

SYNOPSIS

FvwmCommand command

DESCRIPTION

FvwmCommand allows the user to send commands to fvwm3. This is useful for external use from shell-scripts or other languages.

INVOCATION

FvwmCommand command

CONFIGURATION OPTIONS

FvwmCommand accepts the following command-line arguments:

-c
    Read and send commands from stdin

-f filename
    Use unix socket (filename) to connect to FvwmMFL

-i [infolevel]

    0 - default
    >0 - print output from FvwmMFL

-d
    Print detailed diagnostic messages

-v
    Print version number.

AUTHOR

FvwmCommand is the original work of Miroslav (NsCDE)